
a,
a:active,
a:hover,
input[type=submit],
input[type=button] {
 cursor:pointer
}
a,
body {
 color:#000
}
body,
hr,
html,
img {
 width:100%
}
.select-style select:focus,
a {
 outline:0
}
.cycle-pager span,
.right .sitemap>a:before {
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing:grayscale
}
blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
input,
li,
p,
pre,
table,
td,
th {
 margin:0;
 padding:0
}
h1,
h2,
h3,
h4,
h5,
h6 {
 font-weight:400;
 font-family:OpenSans,sans-serif;
 letter-spacing:-1px
}
ol,
ul {
 padding:0 0 0 30px;
 margin:0;
 text-align:left
}
img {
 border:none;
 display:block
}
input.color,
select.color,
textarea.color {
 border:1px solid #A9A9A9;
 padding:1px;
 vertical-align:middle
}
a:link,
a:visited {
 color:#000;
 cursor:pointer
}
a:active,
a:hover {
 color:#e70021
}
a.no_point {
 cursor:default
}
body,
html {
 height:100%
}
body {
 font-family:OpenSans,Arial,Helvetica,sans-serif;
 font-size:14px;
 position:relative;
 background:#f3f3f3
}
input,
input.color,
select,
select.color,
textarea,
textarea.color {
 font-family:OpenSans,sans-serif;
 resize:none;
 color:#666;
 font-size:12px;
 -webkit-appearance:none
}
input.color,
textarea.color {
 margin:2px 5px 8px 10px
}
select.color {
 margin:2px 0 8px 10px
}
#hidden-menu>ul>li>a,
.poll-result div span,
.split1 article h2,
.split1 article h3,
.split2 article h2,
.split2 article h3,
.split3 article h2,
.split3 article h3,
strong {
 font-family:OpenSans-Bold
}
input.color[type=text]:hover,
input.color[type=file]:hover,
input.color[type=password]:hover,
select.color:hover,
textarea.color:hover {
 border-color:#555 #888 #888
}
hr {
 height:1px;
 border:none;
 background:#ccc
}
strong {
 font-weight:400
}
.hide, .epaper-on-mobiles{
 display:none
}
.rounded {
 -moz-border-radius:3px;
 -webkit-border-radius:3px;
 border-radius:3px
}
#resolution {
 width:60px;
 # background:#FFF;
 color:#000;
 position:fixed;
 top:0;
 right:0;
 font-size:12px;
 text-align:center;
 z-index:110
}
button,
input {
 transition:all .2s ease
}
.lazy {
 background:url(../images/loader.gif) center no-repeat #f3f3f3
}
.wrap {
 width:80%;
 margin-left:10%;
 margin-right:10%;
 transition:all 1s ease
}
.select-style {
 line-height:18px;
 padding:10px 0;
 display:inline-block;
 color:#000;
 position:relative;
 background:#fff;
 float:left
}
.select-style:after {
 width:40px;
 height:40px;
 line-height:40px;
 content:'e';
 color:#000;
 text-align:center;
 position:absolute;
 z-index:0;
 top:0;
 right:0
}
.select-style select {
 height:20px;
 padding:0 25% 0 5%;
 color:#000;
 position:relative;
 z-index:1;
 border:none;
 box-shadow:none;
 background-color:transparent;
 background-image:none;
 -webkit-appearance:none;
 -moz-appearance:none;
 appearance:none
}
.select-style option {
 height:20px;
 padding:0 5px
}
.checkbox-custom,
.radio-custom {
 opacity:0;
 position:absolute
}
.arrow,
.checkbox-custom-label,
.radio-custom-label {
 position:relative
}
.checkbox-custom,
.checkbox-custom-label,
.radio-custom,
.radio-custom-label {
 display:inline-block;
 vertical-align:top;
 cursor:pointer
}
.checkbox-custom+.checkbox-custom-label:before,
.radio-custom+.radio-custom-label:before {
 font-size:15px;
 float:left;
 width:15px;
 height:15px;
 margin-right:10px;
 text-align:center
}
.table,
.table>div {
 width:100%;
 height:100%
}
.radio-custom:checked+.radio-custom-label:before {
 content:'i'
}
.radio-custom+.radio-custom-label:before {
 border-radius:50%;
 content:'j'
}
.checkbox-custom:checked+.checkbox-custom-label:before {
 content:'w'
}
.checkbox-custom+.checkbox-custom-label:before {
 content:'v'
}
.table {
 display:table
}
.table>div {
 display:table-cell;
 vertical-align:middle
}
.arrow div {
 width:20px;
 height:10px;
 background-image:url(../images/down-arrows.png);
 position:absolute;
 top:100%;
 left:10px
}
#hidden-menu,
#hidden-menu .close,
#hidden-menu-overlay {
 position:fixed;
 top:0;
 left:0
}
.slide-margin {
 margin-left:20%!important;
 margin-right:0!important
}
.slide-width {
 width:20%!important
}
#hidden-menu {
 width:0;
 height:100%;
 overflow:auto;
 background:#FFF;
 transition:all .5s ease;
 z-index:11
}
#hidden-menu .search,
#hidden-menu ul {
 display:block!important
}
#hidden-menu .login {
 padding:0 3%;
 white-space:nowrap
}
#hidden-menu .login li {
 display:inline-block;
 margin:10px 0;
 padding:0
}
#hidden-menu .login li a {
 font-size:100%;
 padding:10px;
 display:block
}
#hidden-menu .social {
 margin:0 3%;
 padding:10px 3%;
 border:1px solid #e5e5e5;
 background:#f3f3f3;
 text-align:center;
 font-size:90%
}
#hidden-menu .social .icon-search {
 display:none
}
#hidden-menu .social .icon25 {
 margin:0 5px
}
#hidden-menu .social .search {
 padding:10px 0;
 line-height:25px
}
#hidden-menu .social input {
 padding:10px 5px;
 font-size:90%
}
#hidden-menu .social input[type=text] {
 width:60%;
 border:1px solid #e5e5e5
}
#hidden-menu .social input[type=submit] {
 width:30%;
 border:none;
 background:#e70021;
 color:#fff
}
#hidden-menu .close {
 width:45px;
 height:40px;
 background:#e70021;
 color:#fff;
 padding:0;
 z-index:1;
 transition:all .5s ease;
 display:none
}
#hidden-menu .close.slide-margin {
 display:block
}
#hidden-menu ul .icon10 {
 display:none
}
#hidden-menu ul {
 overflow:hidden;
 list-style:none;
 padding:0
}
#hidden-menu ul a {
 display:block;
 padding:5px 0;
 text-decoration:none
}
#hidden-menu>ul {
 padding:0
}
#hidden-menu>ul>li {
 display:block;
 background:#f3f3f3;
 margin:10px 3%;
 padding:10px 3%;
 border:1px solid #e5e5e5
}
#hidden-menu>ul>li>ul>li {
 background:#fff;
 margin-bottom:10px;
 padding:10px 3%;
 border:1px solid #e5e5e5
}
#hidden-menu>ul>li>ul>li>ul>li {
 float:left
}
#hidden-menu>ul>li>a {
 font-size:110%;
 letter-spacing:-1px
}
#hidden-menu>ul>li>ul>li>ul>li>a {
 font-size:90%;
 line-height:100%;
 padding:5px
}
#header .login a,
.menu a {
 line-height:20px;
 text-decoration:none
}
#hidden-menu>ul>li>ul>li>ul>li>a:before {
 content:'•';
 margin-right:5px
}
#hidden-menu-overlay {
 width:100%;
 height:100%;
 display:none;
 background:url(../images/bg_black_50.png);
 z-index:10
}
#header,
.menu {
 background:#fff
}
#header {
 width:100%;
 position:fixed;
 box-shadow:0 0 10px rgba(0,0,0,.3);
 transition:all .2s ease;
 z-index:3
}
#header.slid {
 margin-left:20%
}
#header nav.wrap {
 position:relative;
 z-index:1
}
#header .main-logo {
 width:22%;
 position:absolute;
 top:55px;
 left:0;
 margin-top:-20px;
 z-index:1
}
#header .main-logo img {
 max-width:310px;
 margin:auto
}
#header .icon-menu {
 width:50px;
 height:50px;
 float:left;
 color:#fff;
 z-index:1
}
.menu {
 height:50px;
 list-style:none;
 position:relative;
 padding:0 0 0 22%;
 z-index:0
}
.menu a {
 display:block
}
.menu li {
 display:inline-block
}
.menu li.open>ul {
 z-index:2
}
.menu>li>a {
 padding:15px 10px;
 margin-bottom:5px;
 display:block;
 color:#666;
 font-size:105%
}
.menu>li.active>a,
.menu>li>a:hover {
 color:#E70021;
 font-weight:700
}
.menu>li.open>ul {
 display:block;
 z-index:1
}
.menu>li>ul {
 width:62%;
 padding:0;
 background:#e70021;
 display:none;
 list-style:none;
 position:absolute;
 top:55px;
 left:23%
}
.menu>li>ul>li {
 position:relative
}
.menu>li>ul>li>a {
 padding:20px 5px;
 display:block;
 color:#fff;
 font-size:95%
}
.menu>li>ul>li.active>a,
.menu>li>ul>li.active>div.icon10 {
 color:#ffb2be
}
.menu>li>ul>li>ul {
 padding:0;
 background:#e70021;
 position:absolute;
 top:60px;
 left:0;
 display:none;
 box-shadow:0 10px 10px rgba(0,0,0,.3)
}
.menu>li>ul>li>ul>li {
 display:block;
 position:relative
}
.menu>li>ul>li>div.icon10 {
 width:10px;
 height:10px;
 color:#fff;
 position:absolute;
 bottom:10px;
 left:5px
}
.menu>li>ul>li>ul>li a {
 padding:5px 15px;
 display:block;
 color:#fff;
 font-size:13px;
 border-bottom:1px solid #ffb2be;
 white-space:nowrap
}
.menu>li>ul>li>ul>li a:hover {
 background:#000;
 color:#fff
}
.login-wrap {
 border:1px solid #E8E8E8;
 padding:2px 2px 4px;
 background-color:#FDFDFD;
 min-width:400px
}
#header .login {
 list-style:none;
 position:absolute;
 top:0;
 right:0;
 z-index:1
}
#header .login li {
 display:inline-block
}
#header .login a {
 padding:15px 8px;
 color:#666;
 display:block;
 font-size:80%;
 text-transform:uppercase
}
#header .login a:hover {
 color:#E70021;
 font-weight:700
}
.red-nav-bar {
 width:100%;
 height:60px;
 background:#e70021;
 border-top:5px solid #999;
 text-align:right
}
.red-nav-bar>div>div {
 width:13%;
 height:60px;
 float:right;
 position:relative;
 text-align:center
}
.red-nav-bar .icon20,
.red-nav-bar .icon25 {
 width:25px;
 height:25px;
 color:#FFF;
 line-height:30px;
 padding:17px 0
}
.red-nav-bar .icon20:hover,
.red-nav-bar .icon25:hover {
 color:#ffb2be
}
.red-nav-bar .icon-search {
 cursor:pointer;
 transition:all .2s ease
}
.red-nav-bar .search {
 width:200px;
 padding:10px 30px;
 border:2px solid #e70021;
 background:#FFF;
 display:none;
 position:absolute;
 top:100%;
 right:0;
 text-align:center;
 z-index:1
}
.red-nav-bar .search label {
 display:block;
 padding:5px 0
}
.red-nav-bar .search input {
 width:100%;
 display:block;
 font-size:90%
}
.red-nav-bar .search input[type=text] {
 width:90%;
 border:1px solid #f3f3f3;
 padding:10px 5%
}
.red-nav-bar .search input[type=submit] {
 height:40px;
 background:#000;
 color:#fff;
 border:none
}
.extras,
.extras-min {
 width:97%;
 height:90px;
 vertical-align:middle;
 line-height:90px;
 text-align:-webkit-center;
}
.red-nav-bar .search a {
 display:inline-block;
 font-size:90%
}
.container {
 overflow:hidden;
 background:#fff;
 padding-top:160px
}
.extras {
 margin:10px auto 0
}
.extras-min {
 margin:-25px auto 0;
}
.extras a {
 padding:15px 10px;
 display:inline-block;
 text-transform:uppercase;
 color:#666
}
.extras a:hover {
 color:#e70021
}
.extras-left {
 background:#f3f3f3;
 border:1px solid #ccc;
 margin:10px auto 5px -17px;
 text-align:center;
 width:100%
}
.reveal {
 float:right;
 margin:0 17px 0 0
}
.ads,
.split1,
.split2,
.split3 {
 float:left;
 margin:20px .5%
}
.ads h2.heading,
.split1 h2.heading,
.split2 h2.heading,
.split3 h2.heading,
split3 h2.special-heading {
 line-height:20px;
 padding:10px 4%;
 font-size:120%;
 float:left;
 color:#FFF;
 font-family:OpenSans-Bold;
 background:#000
}
h2.heading.sml {
 font-size:100%
}
.ads hr,
.l-ads hr,
.m-ads hr,
.r-ads hr,
.split1 hr,
.split2 hr,
.split3 hr {
 height:2px;
 width:100%;
 clear:both;
 margin-bottom:5px;
 background:#000
}
.split1 section,
.split2 section,
.split3 section {
 margin-bottom:20px
}
.split1 article p,
.split2 article p,
.split3 article p {
 font-size:100%;
 line-height:200%
}
a.view-all {
 line-height:20px;
 padding:10px 5px;
 font-size:90%;
 float:right;
 color:#999
}
a.view-all:hover {
 color:#E70021
}
.split1 article time,
.split2 article time,
.split3 article time {
 font-size:90%;
 color:#999
}
.split1 article h3,
.split2 article h3,
.split3 article h3 {
 padding:5px 0;
 margin-top:10px
}
.split1 figcaption,
.split2 figcaption,
.split3 figcaption {
 width:100%;
 line-height:20px;
 text-align:center;
 font-size:80%;
 color:#333;
 text-shadow:1px 1px 1px #fff,-1px -1px 1px #fff;
 padding:5px 0;
 background:url(../images/bg_white_50.png);
 position:absolute;
 bottom:0;
 left:0
}
.split1 ol,
.split1 ul,
.split2 ol,
.split2 ul,
.split3 ol,
.split3 ul {
 line-height:150%;
 margin-bottom:20px;
 margin-top:5px
}
div.line {
 width:100%;
 height:1px;
 background:#e70021;
 margin:5px 0;
 overflow:hidden;
 transition:all .3s ease
}
article:hover div.more {
 height:32px;
 line-height:32px;
 text-align:center
}
div.more a {
 color:#fff;
 float:right;
 margin:4px 5px 5px 0
}
div.more a:hover {
 color:#ffb2be
}
div.more a.read {
 line-height:22px;
 background:#FFF;
 color:#e70021;
 text-decoration:none;
 padding:0 5px;
 margin-top:4px
}
div.more a.read:hover {
 background:#ffb2be
}
.split1 {
 width:21%;
 padding-left:1%;
 background:#fff
}
.split1 h2.heading {
 background:#000
}
.split1 .arrow span {
 background-position:0 0
}
.split1 .select-style:after {
 font-size:10px
}
.split1 article {
 padding:5px 5%
}
.split1 article h2 {
 font-size:120%
}
.split1 article h3 {
 font-size:100%
}
.split1 article .votePopup {
 display:none;
 width:70%;
 border:1px solid #e70021;
 padding:5px;
 background-color:#FFF0F0;
 font-size:90%
}
.split1 article figure {
 width:40%;
 margin:5px 5% 10px 0;
 position:relative;
 float:left
}
.split1 input[type=submit],
.split1 input[type=button] {
 height:30px;
 padding:0 15px;
 color:#fff;
 background:#000;
 border:none
}
.poll-result div {
 height:20px;
 background:#f3f3f3;
 margin-bottom:5px
}
.poll-result div div {
 height:20px;
 float:left;
 background:#e70021;
 margin-left:-30px
}
.poll-result div span {
 margin-left:2px
}
.split2 {
 width:40%;
 background:#fff
}
.read-article {
 width:52%;
 background:#fff;
 padding-left:5%;
 padding-right:4%
}
.split2 h2.heading,
.split2 hr {
 background:#000
}
.split2 section>article {
 padding:5px 2%;
 overflow:hidden
}
.split2 section>article figure {
 width:20%;
 margin:5px 3% 10px 0;
 position:relative;
 float:left
}
.split2 section>article figure.bigImage {
 width:100%
}
.split2 section>figure.special-logo {
 width:20%;
 margin-top:-35px;
 margin-right:10px;
 float:right
}
.split2 section>article h2 {
 font-size:120%
}
.split2 section>article h2.bigText {
 font-size:150%
}
.split2 article p.caption {
 font-size:90%;
 color:#666;
 margin-top:-5px;
 margin-bottom:5px;
 height:auto;
 line-height:16px
}
.split2 .blog {
 width:100%;
 height:800px;
 text-align:center;
 border:0;
 margin-top:0;
 display:inline
}
.split2 .white-link {
 color:#fff
}
.split2 .white-link:hover {
 color:#e70021
}
.top-stories .info {
 box-shadow:0 0 10px rgba(0,0,0,.6);
 padding:20px 3% 0;
 margin-bottom:20px
}
.top-stories h2.heading {
 background:#e70021;
 font-size:150%
}
.top-stories h2.heading span {
 color:#000
}
.top-stories .arrow div {
 background-position:0 -20px
}
.top-stories hr {
 background:#e70021;
 margin-bottom:15px
}
.top-stories hr.gray {
 background:#CCC
}
.top-stories article h2 {
 font-size:180%;
 margin-top:-10px
}
.top-stories article p {
 min-height:70px
}
.top-stories article figure {
 margin-bottom:10px;
 margin-top:10px
}
.top-stories article figure img {
 display:block
}
.top-stories .cycle-slideshow {
 width:100%;
 height:auto;
 position:relative;
 z-index:0;
 box-shadow:inset 0 -10px 10px -10px rgba(0,0,0,.2);
 overflow:hidden
}
.top-stories .cycle-slideshow article {
 width:100%;
 height:auto
}
iframe {
 width:100% border: 0
}
.top-stories article label {
 display:inline-block;
 text-align:left;
 min-width:115px;
 font-size:90%
}
.top-stories article .message {
 font-size:80%;
 color:#666;
 vertical-align:top
}
.top-stories.content {
 background-color:#FaFaFa
}
.top-stories.content article p {
 height:auto;
 padding:5px 0
}
.top-stories.content div.line {
 height:auto
}
.cartoon-pager,
.info-pager {
 position:relative;
 text-align:center
}
.cycle-pager,
.cycle-slide {
 width:100%;
 padding:10px 0
}
.cycle-pager span {
 width:10px;
 height:10px;
 margin:0 2px;
 position:relative;
 display:inline-block;
 font-family:namibian,sans-serif;
 cursor:pointer;
 transition:all .2s ease
}
.cycle-pager span:before {
 width:10px;
 height:10px;
 content:"j";
 position:absolute;
 top:50%;
 left:20%;
 margin:-5px 0 0 -5px;
 color:#000;
 font-size:10px
}
.cycle-pager span.cycle-pager-active:before {
 content:"i";
 color:#e70021
}
.cycle-pager span:hover:before {
 color:#e70021
}
.info-pager .icon-arrow-left,
.info-pager .icon-arrow-right {
 width:20px;
 height:20px;
 position:absolute!important;
 top:10px
}
.info-pager .icon-arrow-right {
 right:10%
}
.info-pager .icon-arrow-left {
 left:10%
}
.cartoon .cycle-slideshow a,
.cartoon .cycle-slideshow img {
 width:100%;
 height:auto;
 display:block
}
.cartoon .cycle-slideshow {
 width:100%;
 height:auto;
 position:relative;
 z-index:0
}
.cartoon .icon-arrow-left,
.cartoon .icon-arrow-right {
 width:20px;
 height:20px;
 position:absolute!important;
 top:10px
}
.cartoon-pager .icon-arrow-right {
 right:0
}
.cartoon-pager .icon-arrow-left {
 left:0
}
.sponsors {
 overflow:hidden;
 margin-top:15px
}
.sponsors a {
 width:31.333%;
 margin:0 1%;
 float:left
}
.split3 {
 width:22%;
 background:#fff
}
.split3 aside {
 padding:5px 5%
}
.newspaper-scan,
.newspaper-scan a,
.video-thumb,
.video-thumb a {
 display:block;
 position:relative;
 margin:10px auto
}
.newspaper-scan,
.video-thumb {
 width:100%
}
.newspaper-scan a {
 height:150px;
 overflow:hidden
}
.newspaper-scan img,
.video-thumb img {
 box-shadow:0 0 0 1px #ccc
}
.video-thumb span {
 width:60px;
 height:50px;
 background:url(../images/video.png);
 position:absolute;
 top:50%;
 left:50%;
 margin:-20px 0 0 -30px;
 z-index:1
}
.split3 .facebook {
 margin-bottom:10px;
 width:95%
}
.split3 .facebook h2,
.split3 .facebook hr {
 background:#3b5998
}
.split3 .facebook .arrow div {
 background-position:0 -40px
}
#fb-root {
 display:none
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
 width:100%!important
}
.split3 .twitter {
 margin-bottom:10px;
 width:95%
}
.split3 .twitter h2,
.split3 .twitter hr {
 background:#4099FF
}
.split3 .twitter .arrow div {
 background-position:0 -60px
}
.split3 h2.special-heading {
 width:100%
}
.split3 .dw {
 width:100%;
 height:700px;
 text-align:center;
 border:0;
 margin-top:0
}
.l-ads,
.m-ads,
.r-ads {
 margin:0 0 15px;
 background:#fff;
 overflow:hidden;
 vertical-align:middle;
 text-align:center
}
.ads {
 width:11%;
 padding-right:1%;
 background:#fff;
 max-width:150px
}
.r-ads {
 width:90%;
 max-height:350px
}
.l-ads {
 width:98%;
 max-height:220px
}
.m-ads {
 width:100%;
 max-height:130px
}
.ads>div {
 margin-top:20px
}
.ads>div img {
 width:auto;
 margin:auto;
 max-width:120px
}
.l-ads>div img,
.m-ads>div img,
.r-ads>div img {
 width:auto;
 max-width:100%;
 margin:auto
}
#follower {
 width:100%;
 position:fixed;
 bottom:0;
 left:0;
 background:#000;
 z-index:2;
 box-shadow:0 0 10px rgba(0,0,0,.3)
}
.breaking,
.sms {
 height:40px;
 position:relative;
 clear:both;
 z-index:0
}
.breaking h2,
.sms h2 {
 line-height:20px;
 font-size:100%;
 padding:10px 0;
 background:#000;
 color:#fff;
 float:left;
 font-family:OpenSans-Bold
}
.breaking a,
.sms a {
 text-decoration:none;
 font-size:90%
}
.breaking .icon20,
.sms .icon20 {
 margin-right:10px;
 float:left
}
.breaking .cycle-slideshow,
.sms .cycle-slideshow {
 float:left;
 margin:5px 0;
 position:relative;
 z-index:0;
 overflow:hidden
}
.back-wrapper {
 width:100%;
 background:#000
}
.breaking .cycle-slide {
 width:100%;
 padding:5px 0;
 background:#ff0
}
.sms .cycle-slide {
 width:100%;
 padding:5px 0;
 background:#fff
}
.breaking .cycle-slideshow a,
.sms .cycle-slideshow a {
 width:auto;
 height:auto;
 display:block;
 color:#666;
 line-height:30px;
 padding:0 10px;
 white-space:nowrap
}
.breaking .cycle-slideshow a:hover,
.sms .cycle-slideshow a:hover {
 color:#000
}
.breaking .cycle-slideshow a span,
.sms .cycle-slideshow a span {
 color:#666
}
.sms {
 background:#ccc
}
.sms h2 {
 width:7%
}
.sms .cycle-slideshow {
 width:93%
}
.sms .icon20:before {
 line-height:20px;
 font-size:25px
}
.sms-more {
 height:40px;
 position:absolute;
 top:0;
 right:0
}
.sms-more>div {
 float:left
}
.sms-more .view-all a {
 line-height:20px;
 display:block;
 padding:10px 15px;
 background:#000;
 color:#999
}
.sms-more .view-all a:hover {
 color:#fff
}
a.read-more {
 line-height:18px;
 padding:25px 0 10px;
 font-size:90%;
 float:right;
 color:#999;
 transition:opacity 1s ease-out
}
a.read-more:hover {
 color:#E70021
}
.weather {
 line-height:40px;
 padding:0 15px 0 0;
 background:#ccc;
 color:#666;
 white-space:nowrap;
 cursor:pointer;
 font-size:90%
}
.weather.active {
 background:#fff
}
.weather img {
 width:40px;
 height:40px;
 float:left
}
.stocks-forecast,
.weather-forecast {
 width:90%;
 padding:10px 5%;
 position:absolute;
 bottom:100%;
 right:0;
 background:#fff;
 display:none;
 box-shadow:inset 0 0 1px #000,0 -10px 10px rgba(0,0,0,.3)
}
.weather-forecast ul {
 padding:0;
 list-style:none;
 font-size:90%
}
.weather-forecast li {
 line-height:40px;
 border-bottom:1px solid #ccc
}
.breaking .icon20:before,
.stocks a {
 line-height:20px
}
.weather-forecast img {
 width:40px;
 height:40px;
 float:left
}
.stocks a {
 display:block;
 padding:10px 15px;
 background:#000;
 color:#999
}
.stocks-forecast table {
 list-style:none;
 font-size:90%
}
.stocks-forecast img {
 width:auto;
 display:inline-block
}
.stocks-forecast a {
 cursor:default
}
.breaking {
 background:#e70021;
 max-width:90%
}
.breaking h2 {
 width:10%
}
.breaking .cycle-slideshow {
 width:90%
}
.breaking .view-all {
 line-height:20px;
 padding:10px 15px;
 background:#000;
 color:#7f7f7f;
 z-index:1;
 position:absolute;
 top:0;
 right:0;
 text-decoration:none
}
.breaking .view-all:hover,
.left {
 color:#fff
}
#footer,
#footer .wrap,
.left,
.right {
 position:relative
}
#footer {
 background:#F3F3F3;
 overflow:hidden;
 padding-bottom:100px
}
.left {
 width:23%;
 float:left;
 z-index:1;
 line-height:25px;
 text-align:center
}
.left .footer-logo {
 width:60%;
 height:70px;
 display:inline-block
}
.left p,
.left small {
 width:60%;
 display:inline-block;
 padding-bottom:10px;
 color:#4E4E4E
}
.left small a {
 color:#4E4E4E
}
.left small a:hover {
 color:#e70021
}
.right {
 width:77%;
 float:left;
 z-index:1;
 line-height:150%;
 padding-top:70px
}
.right a {
 text-decoration:none
}
.right .sitemap {
 width:20%;
 float:left
}
.right .sitemap>a {
 color:#4E4E4E;
 display:block;
 line-height:185%
}
.right .sitemap>a:hover {
 color:#e70021
}
.right .sitemap>a:before {
 width:20px;
 text-align:center;
 display:inline-block;
 content:'g';
 font-size:10px;
 line-height:25px;
 position:relative;
 font-family:namibian,sans-serif;
 cursor:pointer
}
.logo-bar,
a.backToTop {
 border-top:5px solid #000;
 position:absolute;
 top:0
}
.right .sitemap ul {
 list-style:none;
 background:#fff;
 padding:10px 10%;
 margin:0 10% 10px 0
}
.right .sitemap ul a {
 font-size:90%;
 color:#4E4E4E
}
.right .sitemap ul a:hover {
 color:#e70021
}
a.backToTop {
 width:50px;
 height:20px;
 padding:15px 0;
 text-align:center;
 right:0;
 text-decoration:none;
 background:#fff;
 color:#000;
 z-index:1
}
a.backToTop:hover {
 background:#000;
 color:#fff
}
.logo-bar {
 width:100%;
 height:50px;
 background:#e70021;
 border-bottom:1px solid #666;
 left:0;
 z-index:0
}
#div-special td,
#div-table td {
 border-right:1px solid #E8E8E8;
 border-bottom:1px solid #E8E8E8
}
.logo-bar a {
 display:block
}
#pre_load {
 width:100%;
 height:100%;
 position:fixed;
 top:0;
 left:0;
 background:url(../images/namibian-logo-preload.png) center no-repeat #f3f3f3;
 display:table;
 z-index:10
}
#pre_load div {
 width:100%;
 height:100%;
 display:table-cell;
 vertical-align:middle;
 text-align:center
}
#pre_load img {
 margin-top:130px;
 width:auto;
 display:inline-block
}
#page-arrow {
 width:16px;
 height:16px;
 margin:2px 0 0 -2px;
 text-align:left;
 vertical-align:top
}
@media (max-width :1600px) {
 body,
 select {
  font-size:13px
 }
 .red-nav-bar>div>div {
  width:auto
 }
 #page-arrow {
  width:16px;
  height:16px;
  margin:2px 0 0 -2px;
  text-align:left;
  vertical-align:top
 }
}
@media (max-width :1366px) {
 body,
 select {
  font-size:14px
 }
 .wrap {
  width:94%;
  margin-left:3%;
  margin-right:3%
 }
 .slide-margin {
  margin-left:30%!important;
  margin-right:0!important
 }
 .slide-width {
  width:30%!important
 }
 ol,
 ul {
  padding-left:15px
 }
 #header .login a,
 .menu>li>a,
 .menu>li>ul>li>a {
  padding-left:3px;
  padding-right:3px
 }
 .breaking h2 {
  width:13%
 }
 .breaking .cycle-slideshow {
  width:87%
 }
 #page-arrow {
  width:16px;
  height:16px;
  margin:2px 0 0 -2px;
  text-align:left;
  vertical-align:top
 }
}
@media (max-width :1024px) {
 body {
  font-size:12px
 }
 .wrap {
  width:auto;
  margin-left:0;
  margin-right:0
 }
 .slide-margin {
  margin-left:0!important;
  margin-right:0!important
 }
 .slide-width {
  width:100%!important
 }
 #hidden-menu {
  margin:0
 }
 #hidden-menu .close {
  left:auto;
  right:0
 }
 .breaking h2 {
  width:17%
 }
 .breaking .cycle-slideshow {
  width:83%
 }
 .sms h2 {
  width:15%
 }
 .sms .cycle-slideshow {
  width:90%
 }
 .split1 {
  width:24%
 }
 .split2 {
  width:48%
 }
 .split3 {
  width:24%
 }
 #page-arrow {
  width:16px;
  height:16px;
  margin:2px 0 0 -2px;
  text-align:left;
  vertical-align:top
 }
 .extras,
 .extras-min {
  width:97%;
  text-align:-webkit-center;
  vertical-align:middle;
  line-height:50px
 }
 .extras {
  margin:10px auto 0;
  max-height:50px
 }
 .extras-min {
  margin:-40px auto 0
 }
}
@media (max-width: 1005px) {
	body {
		font-size: 14px;
	}
	.red-nav-bar .icon20, .red-nav-bar .icon25 {
	width: 21px;
}
.extras-min {
	margin: 20px auto 0;
	width: 95%;
}
.extras-min>a>img {
	max-height: 90px;
	max-width: 98%;
}
}
@media (max-width: 1118px) {
	body {
		font-size: 12px;
	}
   .extras-min>a>img {
		max-height: 90px;
		max-width: 98%;
	  }
}
@media (max-width :799px) {
 body {
  font-size:14px
 }
 .wrap {
  width:auto;
  margin-left:2%;
  margin-right:2%
 }
 #header nav.wrap {
  margin:0
 }
 #header .login {
  display:none
 }
 #header .main-logo {
  padding:10px 10px 5px;
  position:relative;
  margin:auto;
  top:auto;
  left:auto;
  width:auto;
  background:#FFF;
  display:block
 }
 .ads,
 .menu,
 .split1 {
  display:none
 }
 #header .main-logo img {
  width:auto;
  height:50px
 }
 #header .icon-menu {
  position:absolute;
  top:0;
  right:0;
  background:#000
 }
 #follower,
 .login {
  position:relative;
  left:auto
 }
 .red-nav-bar {
  height:auto;
  background:#000
 }
 .red-nav-bar>div>div {
  width:100%;
  height:auto;
  float:none
 }
 .red-nav-bar .icon20,
 .red-nav-bar .icon25 {
  line-height:25px;
  padding:10px 2px 0
 }
 .red-nav-bar .search {
  width:90%;
  padding:5px 5%
 }
 .extras,
 .extras-min {
  width:97%;
  text-align:-webkit-center;
  vertical-align:middle;
  line-height:50px
 }
 .login {
  top:auto
 }
 .container {
  padding-top:190px
 }
 .extras {
  margin:10px auto 0;
  max-height:50px
 }
 .extras-min {
  margin:-45px auto 0
 }
 .split1 {
  width:37%;
  padding-left:1%
 }
 .split2 {
  width:100%
 }
 .read-article {
  width:90%
 }
 .split3 {
  width:100%;
  float:none
 }
 .left {
  width:100%;
  float:none
 }
 .right {
  width:100%;
  float:none;
  padding:0
 }
 .right .sitemap {
  width:100%;
  float:none
 }
 .right .sitemap:first-child {
  margin-bottom:20px
 }
 .right .sitemap ul {
  margin:0 0 10px;
  padding:10px
 }
 .right .sitemap li {
  display:inline-block
 }
 .right .sitemap a {
  display:block;
  padding:0 5px
 }
 #follower {
  width:100%;
  bottom:auto;
  display:block
 }
 .breaking,
 .sms {
  height:auto;
  padding-bottom:1px
 }
 .breaking h2,
 .sms h2 {
  width:100%;
  float:none
 }
 .stocks,
 .weather {
  display:none
 }
 .sms .cycle-slideshow {
  width:100%;
  height:auto;
  float:none
 }
 .sms-more>div {
  float:none
 }
 .breaking .cycle-slideshow {
  width:100%;
  height:auto;
  float:none
 }
 .logo-bar {
  border-top-color:#fff
 }
 #page-arrow {
  width:16px;
  height:16px;
  margin:2px 0 0 -2px;
  text-align:left;
  vertical-align:top
 }
.extras-min>a>img {
	height: 75%;
	width: 100%;
	}
.epaper-on-mobiles{
 display:block;
}
}
img.icon,
img.icon-inline {
 max-width:18px;
 max-height:18px
}
#div-special td.center,
#div-table td.center,
#javaMessage,
.pagination,
.pagination a,
td.mid {
 text-align:center
}
#javaMessage {
 width:100%;
 height:100%;
 line-height:40px;
 background:url(../images/background_1.png);
 color:#333;
 position:absolute;
 top:0;
 left:0;
 z-index:100;
 display:none
}
.pagination a {
 font-size:90%;
 display:inline-block;
 line-height:20px;
 padding:2px 5px;
 margin:7px 2px;
 background:#f3f3f3;
 text-decoration:none;
 white-space:nowrap
}
#color,
p.color {
 font-size:80%
}
.pagination a.active,
.pagination a:hover {
 background:#000;
 color:#fff
}
a.left-arrow,
a.right-arrow {
 padding:1px 0;
 margin:-3px 1px 0
}
.pagination i {
 position:relative;
 background:#fff;
 color:#000;
 padding:2px 0 1px;
 margin:-3px 0 -1px;
 vertical-align:middle
}
#color,
#color-big,
p.color {
 color:#E70021
}
.pagination i.active,
.pagination i:hover {
 background:#fff;
 color:#E70021
}
li.spaced {
 margin:10px 0
}
img.content,
img.info-img {
 display:inline;
 margin-top:3px
}
img.icon-inline {
 display:inline;
 vertical-align:sub
}
#color,
#color-big,
img.content,
img.info-img {
 vertical-align:top
}
table.border {
 border:1px solid #E8E8E8;
 width:100%;
 empty-cells:hide
}
th {
 border:1px solid #E2E2E2;
 background-color:#E8E8E8
}
hr.gray,
hr.graylight {
 background:#CCC
}
td.mid {
 border:1px solid #E8E8E8
}
#color-big {
 font-size:90%;
 font-weight:700;
 padding-top:5px
}
#color-big:hover {
 color:#333
}
.invinsible {
 color:#FFF;
 font-size:80%
}
img.info-img {
 max-height:14px;
 max-width:14px;
 padding-right:5px
}
img.content {
 max-width:70%;
 padding:5px
}
#id {
 display:none
}
hr.graylight {
 height:1px
}
#highlight {
 color:#000;
 background-color:#DBDBDB;
 padding:1px 2px
}
#thumb {
 width:20%
}
li.pdf {
 background-image:url(../images/pdf.png);
 background-position:left;
 background-repeat:no-repeat;
 display:list-item;
 width:90%;
 padding-bottom:5px;
 padding-left:30px;
 padding-top:5px
}
#div-special table,
#div-table table {
 width:100%;
 border:1px solid #9C9C9C
}
#div-special th,
#div-table th {
 border:1px solid #E8E8E8;
 color:#E70021;
 background-color:#E8E8E8;
 font-weight:700;
 padding:4px
}
#div-special {
 margin-top:2px;
 box-shadow:0 0 10px rgba(0,0,0,.2);
 padding:20px 3% 0;
 margin-bottom:20px
}
#div-special table {
 margin-top:3px
}
#div-special td {
 padding:2px;
 font-size:77%
}
#div-table table {
 margin-top:3px
}
#div-table th {
 font-size:90%
}
#div-table td {
 padding:3px;
 font-size:85%
}
.fb-page {
 margin-top:3px
}
.top-space {
 margin-top:10px
}
.top-space-double {
 margin-top:20px
}
h2 a {
 text-decoration:none
}
@media print {
 .noprint {
  display:none
 }
 body {
  margin:-40mm 10mm 10mm
 }
}

/*JASON CUSTOMIZATION
.epaper-on-mobiles{
   display: none;
}
@media (max-width :768px) {
	display: block;
}*/
